                <security-domain xmlns="urn:jboss:domain:security:1.2" name="bpel-console" cache-type="default">
                    <authentication>
                        <login-module code="UsersRoles" flag="required"/>
                    </authentication>
                </security-domain>
